body {
  background-color: #e6e7e8;

}

a {
  color:black;
}

/* ----- Top Bar Styles ----- */
.top-bar{
    background-color: #831005;
    height: 30px;
    align-items: center;

}
.top-bar i {
    color: white;
    padding-right: 20px;
    position: relative;
    top: 3px;
}
/* ----- Branding Bar Styles ----- */
.branding-head {
    width: 100%;
    clear: both;
    display: inline-block;
    align-items: center;
    background-color: #e6e7e8;
}
.branding-head img {
    float: left;
    max-width: 500px;
    min-width: 200px;
}
.branding-head div {
    float: right;
}
.branding-head input.search{
    position: relative;
    top: 18px;
    border-radius: 2px;
    border: none;
    padding: 3px;
    width: 200px;
    text-indent: 5px;
    margin:0 2px;
}
.branding-head div a{
    background: white;
    color: #610C04;
    position: relative;
    top: 16px;
}

.branding-head div a:hover{
    background: #cfcfd0;
    color: #610C04;;
}

/* ----- Navigation Styles ----- */
#mainNav {
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  background-color: white;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
}
#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: #414345;
  border: 1px solid white;
  float: right;
}
#mainNav .navbar-brand {
  font-weight: 100;
}
#mainNav a {
  color: #414345;
}
#mainNav .navbar-nav .nav-item {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
  background-color: #e6e7e8;
}

#mainNav .navbar-nav .nav-link:hover {
  color: #831005;
}

/* ----- Masthead/Banner Image Styles ----- */
header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("../img/arsc-home.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  height: 300px;
}
header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}
header.masthead h1 {
  font-size: 2rem;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0 !important;
}

header.masthead-2 {
  position: relative;
  background-color: #343a40;
  background: url("../img/bg-masthead-2.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  height: 300px;
}
header.masthead-2 .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

.news-1 {
  position: relative;
  background-color: #343a40;
  background: url("../img/news-1.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  height: 500px;
  cursor:pointer;
}
.news-1 .overlay {
  position: absolute;
  background-color: #212529;
  height: 50%;
  width: 100%;
  bottom: 0;
  left: 0;
  opacity: 0.7;
}

.news-1 h1 {
  color:white;
  font-size: 2rem;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0 !important;
  position:relative;
  top:200px;
}
.news-2 {
  position: relative;
  background-color: #343a40;
  background: url("../img/news-2.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  height: 500px;
  cursor:pointer;
}
.news-2 .overlay {
  position: absolute;
  background-color: #212529;
  height: 30%;
  width: 100%;
  bottom: 0;
  left: 0;
  opacity: 0.7;
}
.news-2 h1 {
  position:relative;
  top:250px;
  color:white;
  font-size: 2rem;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0 !important;
}
.news-3 {
  position: relative;
  background-color: #343a40;
  background: url("../img/news-3.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  height: 500px;
  cursor:pointer;
}
.news-3 .overlay {
  position: absolute;
  background-color: #212529;
  height: 50%;
  width: 100%;
  bottom: 0;
  left: 0;
  opacity: 0.7;
}
.news-3 h1 {
  color:white;
  font-size: 2rem;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0 !important;
  position:relative;
  top:200px;
}
header.masthead-2 h1 {
  font-size: 2rem;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {
  header.masthead {
    /*padding-top: 12rem;
    padding-bottom: 12rem;*/
  }
  header.masthead h1 {
    font-size: 3rem;
  }
  header.masthead-2 {
    /*padding-top: 12rem;
    padding-bottom: 12rem;*/
  }
  header.masthead-2 h1 {
    font-size: 3rem;
  }
}

/* ----- Main Content Styles ----- */
.content-section {
  background-color: #e6e7e8;
  margin-bottom: 50px;
}

.content-section p {
  font-family: 'Lato', sans-serif;
}

.content-section .container .card {
  margin-top: 20px;
}
.card{
    margin-bottom: 20px;
}
.first-card{
  width:100%;
}

section p {
  color: #414345;
}

section a {
  color: #831005;
}

section a:hover {
  color: #831005;
  text-decoration: underline;
}

section .section-header{
  width: 100%;
  color: #d3d3d3;;
  background: #2f3233; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #2f3233, #414345); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #2f3233, #414345); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  text-align: center;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
}

section .section-header h2{
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;
}

.menu-buttons {
  padding-bottom: 20px;
}

.menu-buttons div a {
  margin-top: 10px;
  background-color: white;
  color: #610C04;
  padding: 10px;
  border: none;
  width: 100%;
  border-radius:0!important;
}

.menu-buttons div a:hover {
  background-color: #cfcfd0;
  color: #610C04;
}

.about-buttons {
  padding-top: 30px;
}

.about-buttons div a {
  background-color: #610C04;
  color: white;
  padding: 10px;
  border: none;
  width: 100%;
  margin-top: 20px;
}
.news-buttons {
  padding-top: 10px;
}
.news-buttons div a {
  background-color: grey; /* Replace with image or something */
  color: white;
  padding: 10px;
  border: none;
  width: 100%;
  height: 500px;
  margin-top: 20px;
}

.why-join-video {
  width: 100%;
  margin-top: 30px;
}

.box{
  background-color: #fff;
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
  padding: 20px;
  background-color: #e6e7e8;
  padding: 20px;  303.    border-radius: 0;
  padding: 20px;
  margin: 20px 0;
  box-shadow: 1px 2px 4px rgba(45, 52, 54,0.30);
}
.box:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.box:last-child {
border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
} 


.box img{
  float: right
}
.box ul{
  list-style-type: none;
}
.box ul li{

}
.box li a{
  color: black;
  text-decoration: underline;
}
/* ----- Form Styles ----- */
.why-join-form {
  background-color: darkgrey;
  padding-top: 35px;
  padding-bottom: 25px;
}

.why-join-form form input {
  margin-bottom: 10px;
}

.why-join-form form button {
  margin-bottom: 10px;
  background-color: red;
}

.signup-form{
  text-align: center;
  display: block;
  margin: 25px;
  background: rgb(193,104,106);
  padding: 25px;
}


 .width-100{
  width: 100%;
}
#login-join-renew-page .card-text, #donate-page .card-text{
  display: inline-block;
}
.card-body form{
  display: inline-block;

}
.card-body form{
  margin-left: 0;
  position: initial;
    right: 0;

}


.btn-mod{
      top: -2px;
    position: relative;
}
.memorial-gift {

}

.box .article-container {
  display: flex;
}
.article-box-img {
  border: 1px solid rgba(189, 195, 199,1.0);
  display: inline-block;
}
.article-box-img img {
  width: 100%;
  height: auto;
}
.article-description h3 {
  font-size: 16px ;
  color: #831005;
}
.article-description a {
  color: #831005;
}

/*--------- Newsletter styling ------------*/
.newsletter-container, .issues-container {
  width: 100%;
  height: auto;
  display: block;
}
.newsletter-searchbox-container {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;  
  margin: 30px auto;
}

.sbx-custom {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 40px;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 14px;
}

.sbx-custom__wrapper {
  width: 100%;
  height: 100%;
}

.sbx-custom__input {
  display: inline-block;
  -webkit-transition: box-shadow .4s ease, background .4s ease;
  transition: box-shadow .4s ease, background .4s ease;
  border: 0;
  border-radius: 7px;
  box-shadow: inset 0 0 0 1px #A1A1A1;
  background: #FFFFFF;
  padding: 0;
  padding-right: 64px;
  padding-left: 15px;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  white-space: normal;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.sbx-custom__input::-webkit-search-decoration, .sbx-custom__input::-webkit-search-cancel-button, .sbx-custom__input::-webkit-search-results-button, .sbx-custom__input::-webkit-search-results-decoration {
  display: none;
}

.sbx-custom__input:hover {
  box-shadow: inset 0 0 0 1px #888888;
}

.sbx-custom__input:focus, .sbx-custom__input:active {
  outline: 0;
  box-shadow: inset 0 0 0 1px #D9D9D9;
  background: #FFFFFF;
}

.sbx-custom__input::-webkit-input-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input::-moz-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input:-ms-input-placeholder {
  color: #BBBBBB;
}

.sbx-custom__input::placeholder {
  color: #BBBBBB;
}

.sbx-custom__submit {
  position: absolute;
  top: 0;
  right: 0;
  left: inherit;
  margin: 0;
  border: 0;
  border-radius: 0 6px 6px 0;
  background-color: rgba(255, 255, 255, 0);
  padding: 0;
  width: 41px;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.sbx-custom__submit::before {
  display: inline-block;
  margin-right: -4px;
  height: 100%;
  vertical-align: middle;
  content: '';
}

.sbx-custom__submit:hover, .sbx-custom__submit:active {
  cursor: pointer;
}

.sbx-custom__submit:focus {
  outline: 0;
}

.sbx-custom__submit svg {
  width: 27px;
  height: 27px;
  vertical-align: middle;
  fill: #636363;
}

.sbx-custom__reset {
  display: none;
  position: absolute;
  top: 9px;
  right: 41px;
  margin: 0;
  border: 0;
  background: none;
  cursor: pointer;
  padding: 0;
  font-size: inherit;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  fill: rgba(0, 0, 0, 0.5);
}

.sbx-custom__reset:focus {
  outline: 0;
}

.sbx-custom__reset svg {
  display: block;
  margin: 4px;
  width: 15px;
  height: 15px;
}

.sbx-custom__input:valid ~ .sbx-custom__reset {
  display: block;
  -webkit-animation-name: sbx-reset-in;
          animation-name: sbx-reset-in;
  -webkit-animation-duration: .15s;
          animation-duration: .15s;
}

@-webkit-keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

.issues-box {
  width: 100%;
  display: flex;
}

.issues-container .issues-element {
  width: calc(100% / 3);
  height: auto;
  display: flex;
}

.issues-container .issues-title {
  border-bottom: 2px solid #A1A1A1;
  margin-bottom: 20px; 
}

.issues-container .issues-element {
  display: flex;
  margin-bottom: 20px; 
}

.issues-container .issues-element .issues-title {
  border-bottom: none;
}

.issues-element-box {
  width: 100%;
  height: auto;
  display: inline-flex;
}

.issues-container .issues-element .issues-img-box {
  width: calc(100% / 3);
  height: auto;
}

.issues-container .issues-element .issues-img-box img {
  width: 100%;
  height: auto;
}

.issues-container .issues-ordering {
  margin-bottom: 20px; 
}

@media (min-width: 1200px) {
    .card-body form{
    margin-left: 20px;
    position: absolute;
    right: 20px;

  }
   form.memorial-gift{
    margin:0;
    position: initial;
  }


}

/* ----- Footer Styles ----- */
footer {
  background: #232526; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #2f3233, #414345); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #2f3233, #414345); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #d3d3d3;
  padding-bottom:20px;
  font-family: 'Lato', sans-serif;
}

footer a {
  color: #d3d3d3;
}

footer a:hover {
  color: #d3d3d3;
  text-decoration: underline;
}

.footer-bar {
  padding-top: 10px;
}

.footer-bar i {
  color: #d3d3d3;
  padding-right: 20px;
  position: relative;
  top: 3px;
}

.segment-divider {
  margin-bottom: 10px;
  border-bottom:1px solid #232526;
}

.footer-buttons {
  padding-top: 30px;
}

.footer-buttons div a {
  background-color: white;
  color: #610C04;
  padding: 10px;
  border: none;
  width: 100%;
  margin-top: 20px;
}

.footer-buttons div a:hover {
  background-color: #cfcfd0;
  color: #610C04;
}



